<?xml version="1.0"?>
<level levelNumber="9" countOfCards="57" numberOfTurnovers="0" numberOfCardsInStockPile="24" numberOfReservePiles="2" numberOfBonusCards="1">
	<card id="0" zLayer="3" x="471.001" y="190.478" angle="-45" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>7</over>
	</card>
	<card id="1" zLayer="4" x="428.668" y="226.923" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="2" zLayer="5" x="472.668" y="263.367" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>9</over>
		<over>52</over>
	</card>
	<card id="3" zLayer="6" x="428.668" y="299.811" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="12" x="472" y="348.367" angle="-45" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>11</over>
		<under>52</under>
	</card>
	<card id="5" zLayer="13" x="428.668" y="384.812" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
	</card>
	<card id="6" zLayer="14" x="472" y="421.256" angle="45" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>13</over>
	</card>
	<card id="7" zLayer="4" x="552" y="190.478" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="8" zLayer="5" x="598.331" y="226.923" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="9" zLayer="6" x="552" y="263.367" angle="-45" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>52</over>
	</card>
	<card id="10" zLayer="7" x="598.331" y="299.811" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="13" x="552" y="348.367" angle="45" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
		<under>52</under>
	</card>
	<card id="12" zLayer="14" x="598.331" y="384.812" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
	</card>
	<card id="13" zLayer="15" x="552" y="421.256" angle="-45" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>11</under>
		<under>12</under>
	</card>
	<card id="14" zLayer="9" x="471.668" y="538.59" angle="45" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<under>17</under>
		<under>55</under>
	</card>
	<card id="15" zLayer="10" x="552.997" y="538.59" angle="-45" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>20</over>
		<under>56</under>
	</card>
	<card id="16" zLayer="7" x="346.668" y="538.59" angle="45" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>19</under>
		<under>55</under>
	</card>
	<card id="17" zLayer="8" x="427.997" y="538.59" angle="-45" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>16</under>
		<under>55</under>
	</card>
	<card id="18" zLayer="13" x="747.667" y="538.59" angle="45" assignedValue="-1" isSpecial="false">
		<under>21</under>
	</card>
	<card id="19" zLayer="6" x="278.997" y="538.59" angle="-45" assignedValue="-1" isSpecial="false">
		<over>16</over>
	</card>
	<card id="20" zLayer="11" x="598" y="538.59" angle="45" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>21</over>
		<under>56</under>
	</card>
	<card id="21" zLayer="12" x="679.329" y="538.59" angle="-45" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>20</under>
		<under>56</under>
	</card>
	<card id="22" zLayer="7" x="297" y="190.478" angle="45" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>24</over>
		<under>50</under>
	</card>
	<card id="23" zLayer="8" x="343.666" y="226.923" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="24" zLayer="10" x="297" y="263.367" angle="-45" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<under>50</under>
	</card>
	<card id="25" zLayer="11" x="343.666" y="299.811" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="26" zLayer="13" x="297" y="348.367" angle="45" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<under>53</under>
	</card>
	<card id="27" zLayer="14" x="343.666" y="384.812" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>28</over>
	</card>
	<card id="28" zLayer="15" x="297" y="421.256" angle="-45" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>53</under>
	</card>
	<card id="29" zLayer="6" x="727" y="190.478" angle="-45" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<under>51</under>
	</card>
	<card id="30" zLayer="7" x="685.333" y="226.923" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="31" zLayer="9" x="727" y="263.367" angle="45" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<under>51</under>
	</card>
	<card id="32" zLayer="10" x="685.333" y="299.811" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="33" zLayer="12" x="727" y="348.367" angle="-45" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<under>54</under>
	</card>
	<card id="34" zLayer="13" x="685.333" y="384.812" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="14" x="727" y="421.256" angle="45" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>54</under>
	</card>
	<card id="36" zLayer="6" x="170.663" y="190.478" angle="-45" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<under>50</under>
	</card>
	<card id="37" zLayer="7" x="128.33" y="226.923" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="9" x="172.33" y="263.367" angle="45" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<under>50</under>
	</card>
	<card id="39" zLayer="10" x="128.33" y="299.811" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="12" x="172.663" y="348.367" angle="-45" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<under>53</under>
	</card>
	<card id="41" zLayer="15" x="128.33" y="384.812" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<over>42</over>
	</card>
	<card id="42" zLayer="17" x="172.663" y="421.256" angle="45" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>53</under>
	</card>
	<card id="43" zLayer="-4" x="855.333" y="190.478" angle="45" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>45</over>
		<under>51</under>
	</card>
	<card id="44" zLayer="-3" x="896.336" y="226.923" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="-2" x="855.333" y="263.367" angle="-45" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<under>51</under>
	</card>
	<card id="46" zLayer="-1" x="896.336" y="299.811" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="47" zLayer="0" x="855.333" y="348.367" angle="45" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<under>54</under>
	</card>
	<card id="48" zLayer="14" x="896.336" y="384.812" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<over>49</over>
	</card>
	<card id="49" zLayer="16" x="850" y="421.256" angle="-45" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<under>54</under>
	</card>
	<card id="50" zLayer="5" x="234" y="229" angle="0" assignedValue="-1" isSpecial="true">
		<over>22</over>
		<over>24</over>
		<over>36</over>
		<over>38</over>
	</card>
	<card id="51" zLayer="-5" x="788.667" y="228.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>29</over>
		<over>31</over>
		<over>43</over>
		<over>45</over>
	</card>
	<card id="52" zLayer="8" x="515" y="299.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<over>4</over>
		<under>9</under>
		<over>11</over>
	</card>
	<card id="53" zLayer="5" x="234" y="385" angle="0" assignedValue="-1" isSpecial="true">
		<over>26</over>
		<over>28</over>
		<over>40</over>
		<over>42</over>
	</card>
	<card id="54" zLayer="-1" x="788.667" y="384.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>33</over>
		<over>35</over>
		<over>47</over>
		<over>49</over>
	</card>
	<card id="55" zLayer="6" x="387.333" y="523" angle="0" assignedValue="-1" isSpecial="true">
		<over>14</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="56" zLayer="9" x="638.333" y="524" angle="0" assignedValue="-1" isSpecial="true">
		<over>15</over>
		<over>20</over>
		<over>21</over>
	</card>
</level>
